# version 1.1
type: array
description: Referentielijst Soort leermateriaal - see yaml for valid options
items:
  type: string
  maxLength: 255
  format: uuid
  anyOf:
    - title: Overig
      enum:
        - e70096f6-767c-45e9-b56d-8f7a69152b09
    - title: Verkennings- en onderzoeksmateriaal
      enum:
        - 0b65ad81-ffcd-4bc2-9adf-53b5b1c36d1a
    - title: Spelmateriaal
      enum:
        - 812798f6-5a31-4b7f-8e8b-afd3800bda86
    - title: Leskist
      enum:
        - 759ebd74-57a4-4212-993d-1073caba510d
    - title: Lesbrief
      enum:
        - 381b4ea4-8f73-49ff-a013-3bb7811ae5d4
    - title: Docentenhandleiding
      enum:
        - 381d642f-a67d-4aff-83a0-33aa697e2a94
    - title: Digitaal leermateriaal
      enum:
        - aacf43ba-d46e-4323-8259-f11cfac984e8
    - title: Audio/visueel materiaal
      enum:
        - 438c10c3-f4b3-4ed1-9d9d-7768221ad202
example:
  - aacf43ba-d46e-4323-8259-f11cfac984e8
  - 438c10c3-f4b3-4ed1-9d9d-7768221ad202
